» Ubuntu » Пакеты

Error

two or more packages specified (pioneers quantal)